div.nieuwsflits_frontpage {
	height: 265px;
}

div.nieuwsflits_frontpage h1 {
	background-image: url(../img/nieuwsflits/basketballnieuws.png);
	background-position: 15px 4px;
	background-repeat: no-repeat;
	font-size: 20px;
	font-weight: normal;
	height: 28px;
}

div.nieuwsflits_frontpage h1 a {
	display: block;
	height: 100%;
}

div.nieuwsflits_frontpage h1 span {
	display: none;
	padding-left: 15px;
}

div.nieuwsflits_frontpage div.items {
	float: left;
	height: 247px;
	width: 222px;
	position: relative;
	z-index: 100;
}

div.nieuwsflits_frontpage div.items ul {
	list-style: none;
}

div.nieuwsflits_frontpage div.items ul li {
	font-size: 11px;
	line-height: 140%;
	height: 60px;
	width: 254px;
	z-index: 100;
}

div.nieuwsflits_frontpage div.items ul li a,
div.nieuwsflits_frontpage div.items ul li span {
	background-color: #E1EFFC;
	color: #3A3A3A;
	display: block;
	height: 46px;
	text-decoration: none;
	padding: 11px 50px 0px 15px;
	width: 157px;
}

div.nieuwsflits_frontpage div.items ul li span {
	cursor: default;
}

div.nieuwsflits_frontpage div.items ul li.focus, 
div.nieuwsflits_frontpage div.items ul li:hover {
	background-image: url(../img/nieuwsflits/focus.png);
	background-position: -4px 0px;
	background-repeat: no-repeat;
}

div.nieuwsflits_frontpage div.items ul li.focus a,
div.nieuwsflits_frontpage div.items ul li:hover a,
div.nieuwsflits_frontpage div.items ul li.focus span,
div.nieuwsflits_frontpage div.items ul li:hover span {
	background-color: transparent;
}

div.nieuwsflits_frontpage div.items ul li.focus a,
div.nieuwsflits_frontpage div.items ul li a:hover,
div.nieuwsflits_frontpage div.items ul li.focus span,
div.nieuwsflits_frontpage div.items ul li span:hover {
	color: #37437D;
}

div.nieuwsflits_frontpage div.items ul li p.description {
	display: none;
}

div.nieuwsflits_frontpage div.img {
	overflow: hidden;
	float: right;
	height: 265px;
	width: 441px;
	z-index: 1;
}

div.nieuwsflits_frontpage div.img a.noclick {
	cursor: default;
}

div.nieuwsflits_frontpage div.img img {
	height: 265px;
	width: 441px;
}

div.nieuwsflits_frontpage div.img p.description {
	background-image: url(../img/nieuwsflits/description.png);
	background-position: top left;
	background-repeat: repeat;
	color: #3A3A3A;
	font-size: 12px;
	position: relative;
	top: -34px;
	height: 10px;
	overflow: hidden;
	padding: 10px 10px 10px 40px;
	text-align: right;
	text-overflow: ellipsis;
	vertical-align: middle;
	white-space: nowrap;
	width: 391px;
}